libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- r
- s
- t
- w

Here is a list of all file members with links to the files they belong to:

### - s -

- SEND_IMMEDIATE : ftdi.h
- SET_BITS_HIGH : ftdi.h
- SET_BITS_LOW : ftdi.h
- SIO_DISABLE_FLOW_CTRL : ftdi.h
- SIO_DTR_DSR_HS : ftdi.h
- SIO_ERASE_EEPROM_REQUEST : ftdi.h
- SIO_GET_LATENCY_TIMER_REQUEST : ftdi.h
- SIO_MODEM_CTRL : ftdi.h
- SIO_POLL_MODEM_STATUS_REQUEST : ftdi.h
- SIO_READ_EEPROM_REQUEST : ftdi.h
- SIO_READ_PINS_REQUEST : ftdi.h
- SIO_RESET : ftdi.h
- SIO_RESET_PURGE_RX : ftdi.h
- SIO_RESET_PURGE_TX : ftdi.h
- SIO_RESET_REQUEST : ftdi.h
- SIO_RESET_SIO : ftdi.h
- SIO_RTS_CTS_HS : ftdi.h
- SIO_SET_BAUD_RATE : ftdi.h
- SIO_SET_BAUDRATE_REQUEST : ftdi.h
- SIO_SET_BITMODE_REQUEST : ftdi.h
- SIO_SET_DATA : ftdi.h
- SIO_SET_DATA_REQUEST : ftdi.h
- SIO_SET_DTR_HIGH : ftdi.h
- SIO_SET_DTR_LOW : ftdi.h
- SIO_SET_DTR_MASK : ftdi.h
- SIO_SET_ERROR_CHAR_REQUEST : ftdi.h
- SIO_SET_EVENT_CHAR_REQUEST : ftdi.h
- SIO_SET_FLOW_CTRL : ftdi.h
- SIO_SET_FLOW_CTRL_REQUEST : ftdi.h
- SIO_SET_LATENCY_TIMER_REQUEST : ftdi.h
- SIO_SET_MODEM_CTRL_REQUEST : ftdi.h
- SIO_SET_RTS_HIGH : ftdi.h
- SIO_SET_RTS_LOW : ftdi.h
- SIO_SET_RTS_MASK : ftdi.h
- SIO_WRITE_EEPROM_REQUEST : ftdi.h
- SIO_XON_XOFF_HS : ftdi.h
- SPACE : ftdi.h
- STOP_BIT_1 : ftdi.h
- STOP_BIT_15 : ftdi.h
- STOP_BIT_2 : ftdi.h